/*
Theme Name:   Kajsasfisk
Description:  Divi
Author:       webrooms-support
Author URL:   webrooms.se
Template:     Divi
Version:      1.0
Text Domain:  kajsasfisk
*/

/* Write here your own personal stylesheet */

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	border:none !important;
}
header#main-header {
    background-color: transparent !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
header#main-header.et-fixed-header {
    background-color: #0a0a0a !important;
}
div#page-container {
    padding-top: 0 !important;
}
/* Landing page | facebook posts container */
#kf-facebook-posts .et_pb_section_3 {
	max-height: 600px;
	max-width: 100vw;
	overflow: hidden;
}

#kf-facebook-container .et_pb_code_inner {
	display: flex;
	overflow: hidden;
	position: relative;
	overflow-x: auto;
	height: 600px;
	width: auto;
	padding: 16px;
}

#kf-facebook-posts .kf-facebook-container {
	width: auto;
	height: auto;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	min-height: auto;
	position: absolute;
}
#kf-facebook-posts .kf-facebook-post.elem-box {
	display: flex;
	margin: 8px;
	position: relative;
	min-width: 300px;
	height: inherit;
	max-height: 576px;
	border: 1px solid #000000;
	background: #f3f3f3;
	border-radius: 4px;
}

/* Dagens meny */
.entry-content .menu-item-table td {
	border-top: none;
}

/* Divi gallery */
.et_pb_gallery_grid .et_pb_gallery_item { clear:none !important; }
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(4n) { margin-right:0 !important; }
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(4n+1) { clear:both !important; }
.et_pb_gallery_grid .et_pb_gallery_item { margin-right:24px !important; }
.et_pb_gallery_grid .et_pb_gallery_image img { min-height: 0 !important; }
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.landscape img {
    height: auto !important;
}


/* Nextgen gallery */
body.page-id-133 .ngg-galleryoverview {
    margin: 0 0;
}

body.page-id-133 .ngg-galleryoverview .ngg-gallery-thumbnail-box {
    min-width: 33.33333%;
}
body.page-id-133 .ngg-galleryoverview.default-view .ngg-gallery-thumbnail a {
    margin: 0;
}
body.page-id-133 .ngg-galleryoverview .ngg-gallery-thumbnail-box img {
    width: 100% !important;
    height: 100% !important;
    margin: 0 0 0 0;
}

body.page-id-133 .sl-wrapper .sl-navigation button,
body.page-id-133 .sl-wrapper .sl-close, .sl-wrapper .sl-counter {
    color: #fff;
}

body.page-id-133 .sl-overlay {
    opacity: .85;
	background-color: #000;
}

body.page-id-133 .sl-spinner {
    border: 5px solid #fff;
}

html.fs-intro-active body {
	opacity:0;
	background-color: #000;
    -webkit-transition: opacity .42s ease-in-out;
    -moz-transition: opacity .42s ease-in-out;
    -o-transition: opacity .42s ease-in-out;
    transition: opacity .42s ease-in-out;	
}

/* Menu -items*/
#top-menu-nav li.menu-item a {
    color: #ffd74b;
}
#top-menu-nav li.menu-item a:focus,
#top-menu-nav li.menu-item a:active,
#top-menu-nav li.menu-item a:hover {
    color: #f2f2f2;
}